@charset "utf-8";
/* CSS Document */
#contentBlock {
	margin: 0 auto;
	width: 770px;
	border-bottom: #fbf139 0px solid;
}
#contentBody {
	background:url(../images/megumi_bg.jpg);
	width:771px;
	height:536px;
}

#wrapper{
	text-align:center;
	position: relative;
}

.img{
	border:none;
}

#main{
}
	#maincopy{
		width:383px;
		height:253px;
		position: absolute;
		top: 57px;
		left:26px;
		display: block;
		text-indent: -9999px;
		background: url(../images/megumi_maincopy.png) no-repeat;
		background-repeat: no-repeat;
		bottom:0;
	}
	
	#banner_area{
		position: absolute;
		top: 81px;
		left:478px;
		display: block;
	}
	
	#pdf_area{
		position: absolute;
		top: 505px;
		left:211px;
		display: block;
	}
	
	#pdf_area #pdf_notes{
		float:left;
		font-size:70%;
		color:#666;
		text-align:left;
		padding-top:5px;
	}
	
	#pdf_area #pdf_img{
		float:left;
		margin-right:5px;
	}


/* Hides from IE-mac \*/
* html div {height: 1%;}
div {display: block;}
/* End hide from IE-mac */

* html .iepngfix { behavior: expression(IEPNGFIX.fix(this)); }